api_documentation: http://docs.ros.org/fuerte/api/bipedRobin_rviz_launchers/html
authors: Studentenaccount
brief: bipedRobin_rviz_launchers
bugtracker: ''
depends:
- rviz
depends_on: []
description: "\n\n     bipedRobin_rviz_launchers\n\n  "
doc_job: doc-fuerte-bipedRobin
license: BSD
maintainers: ''
metapackages:
- bipedRobin
msgs: []
package_type: package
repo_name: bipedRobin
repo_url: ''
srvs: []
timestamp: 1384513853.707526
url: http://ros.org/wiki/bipedRobin_rviz_launchers
vcs: svn
vcs_uri: http://robin-jku-linz-ros-pkg.googlecode.com/svn/trunk/bipedRobin/
vcs_version: null
